Subject: Re: New Jersey
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Wed, 7 May 2008 14:02:57 -0400

Yes the customer was referring to both state and federal changes.  We could confirm the federal but have no idea what they are talking about regarding their state changing.
  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike 
  Cc: David Brake 
  Sent: Wednesday, May 07, 2008 11:04 AM
  Subject: Re: New Jersey

  Mike,

  I have done research most of the morning looking for new law similar to what your New Jersey customer referenced.  I reviewed the Right to Know Act, but find that this is not a new law. This law became effective in 1984.  

  The Right to Know Act does require a poster to be posted by public employers, not private employers.  I have called the Department of Health and Senior Services and requested a copy of the poster.  Hopefully, I should receive it in a few days.

  When we spoke on the phone, I thought you meant that the caller asked about a change to the family leave.  

  I will continue the work on New Jersey and prepare a memorandum.

  If you have any questions, please let me know.

  Rhonda Ames
    ----- Original Message ----- 
    From: Mike 
    To: Rhonda R. Ames 
    Sent: Wednesday, May 07, 2008 9:48 AM
    Subject: Re: New Jersey

    Rhonda,
    I am not exactly sure but our rep said she mentioned something about a new "right to know" law.  I am not certain and I am not even sure where she was getting her information of this change.  Hopefully she was just mistaken.  Let me know what you find out.
    Thank you,
    Mike - LLPS
      ----- Original Message ----- 
      From: Rhonda R. Ames 
      To: Mike Bishop 
      Sent: Wednesday, May 07, 2008 9:32 AM
      Subject: New Jersey

      Mike,

      You had said that the New Jersey customer that called you was referencing some change.  What area of law/poster did you say they seemed to be fairly adamant about?

      Rhonda R. Ames
      Knaggs, Harter, Brake & Schneider, P.C.
      Lansing, Michigan
      (517) 622-0590